﻿/***** BEGIN RESET *****/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
background:transparent;border:0;margin:0;padding:0;font-family:'Roboto Condensed', sans-serif;}
ol, ul {list-style:none;}
table{border-collapse:collapse;width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address, img {display:block;} 

/* Clearfix */
.cf:before, .cf:after {content:" ";display:table;}
.cf:after {clear:both;}
.cf {*zoom:1;}

/* Basic page styles */
body {-webkit-text-size-adjust:none;background:url("../siteart/halftone.png") repeat!important;background-attachment:fixed!important;font-size:18px; overflow-x: hidden; line-height: 1.6;}
h1, h2, h3, h4, h5 {font-weight:700;margin-bottom:5px;}
strong {font-weight:700;}
a:link, a:visited, a:active {text-decoration:none; color:#333;}
a:hover {text-decoration:underline; color:#4CAF50;}

header.home {max-width:80%;width:100%;margin:0 auto;background:rgba(255, 255, 255, 0.7);background-image:none!important;}
header {width:100%;margin:0 auto;background-image:url("../siteart/header.png") !important;background-repeat:no-repeat;
    background-position:center center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;}
.logo {text-align:center;padding:30px 0px;max-width:100%;height:auto;}
.logo img {display:inline-block;max-width:200px;height:auto;}

.welcome {width:100%;max-width:80%;margin:0 auto;padding:5% 0;text-align:center;color:#fff;text-shadow: 2px 2px 8px rgba(0,0,0,.5);}
.welcome h1 {font-size:54px;line-height:normal;color:#fff;margin:2% 0px;}
section.vegas {border-bottom:3px solid #fad312;}

.wrapper {width:100%;max-width:80%;margin:0 auto;padding:3% 0;}
.hometext {width:100%;max-width:70%;display:inline-block;vertical-align:top;}
.homebuttons {width:100%;max-width:25%;display:inline-block;vertical-align:top;float:right;}

.img-row {width: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; margin-bottom: 3em;}
.img-row img {width: calc(25% - 1em); height: auto; margin: .5em; display: block;}

button.btn {background-color:#36852E;border:none;color:white;padding:20px 32px;text-align:center;text-decoration:none;display:inline-block;font-size:18px;margin:4px 2px;cursor:pointer;-webkit-transition-duration:0.4s;transition-duration:0.4s;font-family:'Roboto Condensed', sans-serif;font-weight:700;}
button.btn:hover, .homebuttons button.btn:hover {box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);}

.homebuttons button.btn {margin:15px 0px;width:100%;}
.homebuttons button.btn:first-of-type {margin-top:0;}

.scrolling-wrap {width:100%;height:90px;overflow:hidden;background:#fad312;text-align:center;}
.scrolling {width:100%;height:92px;margin:0 auto;}

.threecols {width:100%;max-width:33%;display:inline-block;vertical-align:top;font-weight:300;padding:0px 10px;box-sizing:border-box;}
.threecols:first-of-type {padding-left:0px;}
.threecols:last-of-type {padding-right:0px;}
footer {background:#3d3d3d;max-width:100%;height:auto;color:#fff;}
footer a:link, footer a:visited, footer a:active {text-decoration:none;color:#fff;}
footer a:hover {text-decoration:underline;color:#fff;}
.footer {background:#000;}
.divfooter {width:450px; text-align:center; margin:0 auto;}

/** Inventory Styles **/
.hosted-content .red, .hosted-content .redtext, .hosted-content .field-validation-error {font-size:inherit !important;}
.hosted-content .listings-wrapper .bold, .hosted-content .listings-wrapper .italic, .hosted-content .listings-wrapper h2, .hosted-content .listings-detail-wrapper .bold, .hosted-content .listings-detail-wrapper .italic, .hosted-content .listings-detail-wrapper h2, .hosted-content .listings-drilldown-wrapper .bold, .hosted-content .listings-drilldown-wrapper .italic, .hosted-content .listings-drilldown-wrapper h2, .hosted-content #main-search label, .hosted-content label ,.hosted-content .bold, .hosted-content #main-search input, .hosted-content #main-search select, .hosted-content .listings-wrapper .sort-box select, .hosted-content .dealers-list-wrapper .control-box select, .hosted-content .listings-wrapper .control-box select {font-family:'Roboto Condensed', sans-serif !important;} 


/************************************************ Responsive Styles **/

@media screen and (max-width: 1280px){
	.wrapper {max-width: 95%!important;}	
}



@media screen and (max-width: 1024px){
    header.home {max-width:100%;background:rgba(255, 255, 255, 0.7);}
	.img-row img {width: calc(33.33% - 1em);}
}

@media screen and (max-width: 807px){
    .has-search-bar {
    width: calc(71% - .75%)!important;}
	
	.img-row img {width: calc(50% - 2em);}
}

@media screen and (max-width: 786px){
    .has-search-bar {
    width: calc(100% - .75%)!important;}
}

@media screen and (max-width: 768px){
    .threecols {max-width:100%;padding:0px;}
    .hometext {max-width:100%;}
    .homebuttons {max-width:100%;float:none;}
    .wrapper {padding:8% 0;}
}
 
 
@media screen and (max-width: 480px){
	.img-row img {width: calc(100% - 1em);}
}
